<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/fccf7117-ad7a-479a-8707-d44029459434.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Le Brave Soldat Chvéïk (film, 1960) 

<p>

<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Creating-Created_entity:26</span>&nbsp;Le</span>
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Brave</span>
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Soldat</span>
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Chvéïk</span>(titre original : Der brave Soldat Schwejk) est 
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Creating-Created_entity:26</span>&nbsp;un</span>
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">film</span>
<span class="LO p26 Creating-Created_entity " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">allemand</span>
<span class="LO p26 Creating-TARGET LU" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">réalisé</span><a id="p26"></a><span class="LO p26 Creating-TARGET" onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)"> <sub>Creating:26</sub> </span>
<span class="LO p26 Creating-Creator " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">&nbsp;<span class="subb">Creating-Creator:26</span>&nbsp;par</span>
<span class="LO p26 Creating-Creator " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Axel</span>
<span class="LO p26 Creating-Creator " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">von</span>
<span class="LO p26 Creating-Creator " onMouseOver="changeClass('p26', true)" onMouseOut="changeClass('p26', false)">Ambesser</span>, sorti en 1960. 

<p>
Première Guerre mondiale 

<p>
Le Brave Soldat Chvéïk (film, 1960) 

<p>

<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">&nbsp;<span class="subb">Creating-Created_entity:65</span>&nbsp;Le</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">Brave</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">Soldat</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">Chvéïk</span>(titre original : Der brave Soldat Schwejk) est 
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">&nbsp;<span class="subb">Creating-Created_entity:65</span>&nbsp;un</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">film</span>
<span class="LO p65 Creating-Created_entity " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">allemand</span>
<span class="LO p65 Creating-TARGET LU" onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">réalisé</span><a id="p65"></a><span class="LO p65 Creating-TARGET" onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)"> <sub>Creating:65</sub> </span>
<span class="LO p65 Creating-Creator " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">&nbsp;<span class="subb">Creating-Creator:65</span>&nbsp;par</span>
<span class="LO p65 Creating-Creator " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">Axel</span>
<span class="LO p65 Creating-Creator " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">von</span>
<span class="LO p65 Creating-Creator " onMouseOver="changeClass('p65', true)" onMouseOut="changeClass('p65', false)">Ambesser</span>, sorti en 1960. 

<p>
Il s' agit d' une adaptation du roman de Jaroslav Hašek, avec Heinz Rühmann dans le rôle - titre. 

<p>
Synopsis 

<p>
L' artiste bohémien Chvéïk gagne sa vie à Prague comme dresseur de chien. 

<p>
Il est condamné à de la prison pour crime de lèse-majesté. 

<p>
Cependant, comme il est considéré comme un simple d' esprit, 
<span class="LO p137 Sending-Theme " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">&nbsp;<span class="subb">Sending-Theme:137</span>&nbsp;il</span>est 
<span class="LO p137 Sending-TARGET LU" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">envoyé</span><a id="p137"></a><span class="LO p137 Sending-TARGET" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)"> <sub>Sending:137</sub> </span>
<span class="LO p137 Sending-Goal " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">&nbsp;<span class="subb">Sending-Goal:137</span>&nbsp;en</span>
<span class="LO p137 Sending-Goal " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">asile</span>
<span class="LO p137 Sending-Goal " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">psychiatrique</span>. 

<p>
Trois docteurs examinent son état physique et mental. 

<p>
Lorsque l' un d' eux se demande s' il simule, Chvéïk affirme qu' il est officiellement reconnu idiot. 

<p>
La Première Guerre mondiale éclate, Chvéïk est mobilisé comme soldat dans l' armée de l' Autriche - Hongrie. 

<p>
À cause de son rhumatisme, 
<span class="LO p199 Appointing-Official " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">&nbsp;<span class="subb">Appointing-Official:199</span>&nbsp;il</span>est 
<span class="LO p199 Appointing-TARGET LU" onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">nommé</span><a id="p199"></a><span class="LO p199 Appointing-TARGET" onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)"> <sub>Appointing:199</sub> </span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">&nbsp;<span class="subb">Appointing-Role:199</span>&nbsp;domestique</span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">auprès</span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">de</span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">l'</span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">Oberleutnant</span>
<span class="LO p199 Appointing-Role " onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">Lukas</span>. 

<p>

<span class="LO p212 Sending-Theme " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">&nbsp;<span class="subb">Sending-Theme:212</span>&nbsp;Il</span>fait tout pour être 
<span class="LO p212 Sending-TARGET LU" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">envoyé</span><a id="p212"></a><span class="LO p212 Sending-TARGET" onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)"> <sub>Sending:212</sub> </span>
<span class="LO p212 Sending-Goal " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">&nbsp;<span class="subb">Sending-Goal:212</span>&nbsp;au</span>
<span class="LO p212 Sending-Goal " onMouseOver="changeClass('p212', true)" onMouseOut="changeClass('p212', false)">front</span>, passant son temps à jouer aux cartes avec de jolies filles. 

<p>
Il a une liaison avec Kathi, une femme mariée. 

<p>
Quand il veut se séparer d' elle, 
<span class="LO p248 Sending-Sender " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Sending-Sender:248</span>&nbsp;il</span>
<span class="LO p248 Sending-TARGET LU" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">envoie</span><a id="p248"></a><span class="LO p248 Sending-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Sending:248</sub> </span>alors 
<span class="LO p248 Sending-Theme " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Sending-Theme:248</span>&nbsp;un</span>
<span class="LO p248 Sending-Theme " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">télégramme</span>
<span class="LO p248 Sending-Recipient " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Sending-Recipient:248</span>&nbsp;au</span>
<span class="LO p248 Sending-Recipient " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">mari</span>
<span class="LO p248 Sending-Recipient " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">cocu</span>qui s' en prend à sa femme. 

<p>
Lors d' une partie de cartes, 
<span class="LO p271 Losing-Owner " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Losing-Owner:271</span>&nbsp;Lukas</span>
<span class="LO p271 Losing-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">perd</span><a id="p271"></a><span class="LO p271 Losing-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Losing:271</sub> </span>
<span class="LO p271 Losing-Possession " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Losing-Possession:271</span>&nbsp;son</span>
<span class="LO p271 Losing-Possession " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">argent</span>et Chvéïk face à un colonel, mais Chvéïk rachète sa liberté avec l' argent et revient auprès de lui. 

<p>
Un jour, Chvéïk se procure un terrier. 

<p>
Lukas se réjouit du chien, même s' il ne s' entend pas avec son chat. 

<p>
Alors que Chvéïk promène son chien avec une jolie fille nommée Gretl, il tombe sur son supérieur, le véritable propriétaire de l' animal. 

<p>

<span class="LO p365 Death-Protagonist " onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">&nbsp;<span class="subb">Death-Protagonist:365</span>&nbsp;Lukas</span>est accusé de recel et accepte d' être transféré à České Bud ě jovice plutôt que de 
<span class="LO p365 Death-TARGET LU" onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)">mourir</span><a id="p365"></a><span class="LO p365 Death-TARGET" onMouseOver="changeClass('p365', true)" onMouseOut="changeClass('p365', false)"> <sub>Death:365</sub> </span>au front. 

<p>
Ensemble dans le train pour le sud du pays, Chvéïk tire sur l' arrêt d' urgence. 

<p>
Comme il n' a pas l' argent pour payer l' amende, il doit descendre à la prochaine gare et fait le reste du voyage à pied. 

<p>

<span class="LO p417 Arrest-Suspect " onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)">&nbsp;<span class="subb">Arrest-Suspect:417</span>&nbsp;Il</span>est 
<span class="LO p417 Arrest-TARGET LU" onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)">arrêté</span><a id="p417"></a><span class="LO p417 Arrest-TARGET" onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)"> <sub>Arrest:417</sub> </span>
<span class="LO p417 Arrest-Charges " onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)">&nbsp;<span class="subb">Arrest-Charges:417</span>&nbsp;pour</span>
<span class="LO p417 Arrest-Charges " onMouseOver="changeClass('p417', true)" onMouseOut="changeClass('p417', false)">désertion</span>et détenu, pris pour un espion russe. 

<p>
Toutefois, en raison de sa naïveté et de sa maladresse, il est encore libéré. 

<p>
Il se présente auprès de Lukas, mais celui-ci a déjà un nouveau domestique. 

<p>

<span class="LO p462 Sending-Sender " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">&nbsp;<span class="subb">Sending-Sender:462</span>&nbsp;Chvéïk</span>
<span class="LO p462 Sending-TARGET LU" onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">envoie</span><a id="p462"></a><span class="LO p462 Sending-TARGET" onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)"> <sub>Sending:462</sub> </span>
<span class="LO p462 Sending-Theme " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">&nbsp;<span class="subb">Sending-Theme:462</span>&nbsp;une</span>
<span class="LO p462 Sending-Theme " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">lettre</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">&nbsp;<span class="subb">Sending-Recipient:462</span>&nbsp;à</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">l'</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">amour</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">de</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">l'</span>
<span class="LO p462 Sending-Recipient " onMouseOver="changeClass('p462', true)" onMouseOut="changeClass('p462', false)">Oberleutnant</span>. 

<p>
Juste avant de la poster, il rencontre son vieil ami Woditschka, 
<span class="LO p486 Ingestion-Ingestor " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Ingestion-Ingestor:486</span>&nbsp;ils</span>
<span class="LO p486 Ingestion-TARGET LU" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">boivent</span><a id="p486"></a><span class="LO p486 Ingestion-TARGET" onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)"> <sub>Ingestion:486</sub> </span>
<span class="LO p486 Ingestion-Ingestibles " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">&nbsp;<span class="subb">Ingestion-Ingestibles:486</span>&nbsp;un</span>
<span class="LO p486 Ingestion-Ingestibles " onMouseOver="changeClass('p486', true)" onMouseOut="changeClass('p486', false)">coup</span>ensemble. 

<p>

<span class="LO p496 Giving-Circumstances " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Giving-Circumstances:496</span>&nbsp;Dans</span>
<span class="LO p496 Giving-Circumstances " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">son</span>
<span class="LO p496 Giving-Circumstances " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">ivresse</span>, 
<span class="LO p496 Giving-Donor " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Giving-Donor:496</span>&nbsp;il</span>
<span class="LO p496 Giving-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">donne</span><a id="p496"></a><span class="LO p496 Giving-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Giving:496</sub> </span>
<span class="LO p496 Giving-Theme " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Giving-Theme:496</span>&nbsp;sa</span>
<span class="LO p496 Giving-Theme " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">lettre</span>. 

<p>
Le mari de la destinataire retourne chez lui et la trouve. 

<p>
Pour protéger Lukas, 
<span class="LO p519 Statement-Speaker " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Statement-Speaker:519</span>&nbsp;Chvéïk</span>avoue avoir 
<span class="LO p519 Statement-TARGET LU" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">écrit</span><a id="p519"></a><span class="LO p519 Statement-TARGET" onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)"> <sub>Statement:519</sub> </span>
<span class="LO p519 Statement-Message " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">&nbsp;<span class="subb">Statement-Message:519</span>&nbsp;la</span>
<span class="LO p519 Statement-Message " onMouseOver="changeClass('p519', true)" onMouseOut="changeClass('p519', false)">lettre</span>. 

<p>

<span class="LO p527 Sending-Theme " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">&nbsp;<span class="subb">Sending-Theme:527</span>&nbsp;Lukas</span>
<span class="LO p527 Sending-Theme " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">et</span>
<span class="LO p527 Sending-Theme " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">Chvéïk</span>sont 
<span class="LO p527 Sending-TARGET LU" onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">envoyés</span><a id="p527"></a><span class="LO p527 Sending-TARGET" onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)"> <sub>Sending:527</sub> </span>
<span class="LO p527 Sending-Goal " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">&nbsp;<span class="subb">Sending-Goal:527</span>&nbsp;vers</span>
<span class="LO p527 Sending-Goal " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">le</span>
<span class="LO p527 Sending-Goal " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">front</span>
<span class="LO p527 Sending-Goal " onMouseOver="changeClass('p527', true)" onMouseOut="changeClass('p527', false)">russe</span>. 

<p>

<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Circumstances:556</span>&nbsp;Alors</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">qu'</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">il</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">sont</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">la</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">cible</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">des</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">ennemis</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">sur</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">le</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">champ</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">de</span>
<span class="LO p556 Giving-Circumstances " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">bataille</span>, 
<span class="LO p556 Giving-Donor " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Donor:556</span>&nbsp;Chvéïk</span>cueille 
<span class="LO p556 Giving-Theme " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Theme:556</span>&nbsp;un</span>
<span class="LO p556 Giving-Theme " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">trèfle</span>
<span class="LO p556 Giving-Theme " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">à</span>
<span class="LO p556 Giving-Theme " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">quatre</span>
<span class="LO p556 Giving-Theme " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">feuilles</span>qu' 
<span class="LO p556 Giving-Donor " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Donor:556</span>&nbsp;il</span>
<span class="LO p556 Giving-TARGET LU" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">donne</span><a id="p556"></a><span class="LO p556 Giving-TARGET" onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)"> <sub>Giving:556</sub> </span>
<span class="LO p556 Giving-Recipient " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Recipient:556</span>&nbsp;à</span>
<span class="LO p556 Giving-Recipient " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">Lukas</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">&nbsp;<span class="subb">Giving-Purpose:556</span>&nbsp;pour</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">qu'</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">il</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">lui</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">porte</span>
<span class="LO p556 Giving-Purpose " onMouseOver="changeClass('p556', true)" onMouseOut="changeClass('p556', false)">chance</span>. 

<p>
Peu après, l' officier est mortellement blessé. 

<p>
Ensuite Chvéïk se lie d' amitié avec un soldat russe, en cachette dans un champ de maïs, ils échangent leurs uniformes. 

<p>
Le naïf est capturé par l' armée autrichienne. 

<p>

<span class="LO p624 Killing-Victim " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">&nbsp;<span class="subb">Killing-Victim:624</span>&nbsp;Il</span>est condamné à mort pour désertion et traîtrise et doit passer devant un peloton d' 
<span class="LO p624 Killing-TARGET LU" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">exécution</span><a id="p624"></a><span class="LO p624 Killing-TARGET" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)"> <sub>Killing:624</sub> </span>. 

<p>
Mais alors 
<span class="LO p631 Statement-Message " onMouseOver="changeClass('p631', true)" onMouseOut="changeClass('p631', false)">&nbsp;<span class="subb">Statement-Message:631</span>&nbsp;l'</span>
<span class="LO p631 Statement-Message " onMouseOver="changeClass('p631', true)" onMouseOut="changeClass('p631', false)">armistice</span>est 
<span class="LO p631 Statement-TARGET LU" onMouseOver="changeClass('p631', true)" onMouseOut="changeClass('p631', false)">déclaré</span><a id="p631"></a><span class="LO p631 Statement-TARGET" onMouseOver="changeClass('p631', true)" onMouseOut="changeClass('p631', false)"> <sub>Statement:631</sub> </span>. 

<p>
Chvéïk revient chez lui et partage un verre 
<span class="LO p645 Losing-Owner " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Losing-Owner:645</span>&nbsp;avec</span>
<span class="LO p645 Losing-Owner " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">Woditschka</span>
<span class="LO p645 Losing-Owner " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Losing-Owner:645</span>&nbsp;qui</span>a 
<span class="LO p645 Losing-TARGET LU" onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">perdu</span><a id="p645"></a><span class="LO p645 Losing-TARGET" onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)"> <sub>Losing:645</sub> </span>
<span class="LO p645 Losing-Possession " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Losing-Possession:645</span>&nbsp;une</span>
<span class="LO p645 Losing-Possession " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">jambe</span>
<span class="LO p645 Losing-Time " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">&nbsp;<span class="subb">Losing-Time:645</span>&nbsp;durant</span>
<span class="LO p645 Losing-Time " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">la</span>
<span class="LO p645 Losing-Time " onMouseOver="changeClass('p645', true)" onMouseOut="changeClass('p645', false)">guerre</span>. 

<p>

<span class="LO p658 Motion-Theme " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">&nbsp;<span class="subb">Motion-Theme:658</span>&nbsp;Malgré</span>
<span class="LO p658 Motion-Theme " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">tout</span>
<span class="LO p658 Motion-Theme " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">le</span>
<span class="LO p658 Motion-Theme " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">monde</span>qui a 
<span class="LO p658 Motion-TARGET LU" onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">bougé</span><a id="p658"></a><span class="LO p658 Motion-TARGET" onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)"> <sub>Motion:658</sub> </span>
<span class="LO p658 Motion-Place " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">&nbsp;<span class="subb">Motion-Place:658</span>&nbsp;autour</span>
<span class="LO p658 Motion-Place " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">de</span>
<span class="LO p658 Motion-Place " onMouseOver="changeClass('p658', true)" onMouseOut="changeClass('p658', false)">lui</span>, Chvéïk est resté le même. 

<p>
Fiche technique 

<p>

<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Creating-Created_entity:684</span>&nbsp;Titre</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">:</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Le</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Brave</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Soldat</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Chvéïk</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Titre</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">original</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">:</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Der</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">brave</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Soldat</span>
<span class="LO p684 Creating-Created_entity " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Schwejk</span>
<span class="LO p684 Creating-TARGET LU" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Réalisation</span><a id="p684"></a><span class="LO p684 Creating-TARGET" onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)"> <sub>Creating:684</sub> </span>: 
<span class="LO p684 Creating-Creator " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Creating-Creator:684</span>&nbsp;Axel</span>
<span class="LO p684 Creating-Creator " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">von</span>
<span class="LO p684 Creating-Creator " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Ambesser</span>assisté 
<span class="LO p684 Creating-Co-participant " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">&nbsp;<span class="subb">Creating-Co-participant:684</span>&nbsp;de</span>
<span class="LO p684 Creating-Co-participant " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Karl</span>
<span class="LO p684 Creating-Co-participant " onMouseOver="changeClass('p684', true)" onMouseOut="changeClass('p684', false)">Stanzl</span>Scénario : Hans Jacoby Musique : Bernhard Eichhorn (de) Direction artistique : Isabella Schlichting, Werner Schlichting Costumes : Leo Biel Photographie : Richard Angst Son : Hans Riedl Montage : Angelica Appel, Hermann Haller Production : Artur Brauner Société de production : CCC - Film Société de distribution : Gloria Pays d' origine : Allemagne Langue : allemand Format : Noir et blanc - 1.37 : 1 - Mono - 35 mm Genre : Comédie Durée : 96 minutes Date de sortie : Allemagne : 22 septembre 1960. 

<p>
Finlande : 19 mai 1961. 

<p>
Suède : 6 novembre 1961. 

<p>
Danemark : 3 avril 1962. 

<p>
États-Unis : 20 août 1963. 

<p>
France : 1er février 1965. 

<p>
Distribution 

<p>
Heinz Rühmann : Schwejk Ernst Stankovski (de) : l' Oberleutnant Lukas Franz Muxeneder : Woditschka Ursula Borsodi : Kathi Erika von Thellmann (de) : La baronne Senta Berger : Gretl Fritz Imhoff (de) : le serveur au " Kelch " Jane Tilden (de) : La femme de chambre Rudolf Rhomberg (de) : l' indicateur Fritz Eckhardt : Wendler Hugo Gottschlich (de) : le sergent Flanderka Michael Janisch (de) : un soldat russe Fritz Muliar : un soldat russe Marisa Mell : Olly Alma Seidler (de) : Rosa Hans Thimig (de) : un officier Hans Unterkircher : un officier Erik Frey : le colonel Otto Schmöle (de) : le général - major von Schwarzenberg 

<p>
Source de traduction 

<p>
(de) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en allemand intitulé « Der brave Soldat Schwejk (1960) » (voir la liste des auteurs). 

<p>
Lien externe 

<p>
(en) Le Brave Soldat Chvéïk (film, 1960) sur l' Internet Movie Database 

<p>
Portail du cinéma allemand Portail des années 1960 Portail de la Première Guerre mondiale 

</body>
